<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Front-End-Accenture</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="../css/styles.css">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
</head>
<body>

    <nav class="navbar navbar-expand-md fixed-top navbar-dark bg-dark">
        <a class="navbar-brand logo" href="#"><img src="../images/bootstrap-stack.png" class="navbar-brand-logo"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
  
        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link" href="../index.html">Inicio<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="recipe.html">Receta</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Nosotros</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="#">Contacto</a>
              </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
              <div class="dropdown-menu" aria-labelledby="dropdown01">
                <a class="dropdown-item" href="#">Action</a>
                <a class="dropdown-item" href="#">Another action</a>
                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
          </ul>
          <!--<form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>-->
        </div>
      </nav>

    <section id="main-section">
        <form class="form-container" method="get" onsubmit="return validacion()">
            <p class="subtitle">Contacto:</p>
            <div class="form-row">
              <div class="form-group col-md-6">                
                <input type="text" class="form-control" id="inputEmail" placeholder="Correo electrónico">
              </div>
              <div class="form-group col-md-6">
                <input type="password" class="form-control" id="inputPassword" placeholder="Contraseña">
              </div>
            </div>
            <div class="form-group">
              <input type="text" class="form-control" id="inputAddress" placeholder="Dirección">
            </div>            
            <div class="form-row">
              <div class="form-group col-md-6">
                <input type="text" class="form-control" id="inputCity" placeholder="Ciudad">
              </div>
              <div class="form-group col-md-4">
                <select id="inputState" class="form-control">
                    <option value=""></option>
                    <option value="estadosunidos">Estados Unidos</option>
                    <option value="argentina">Argentina</option>
                    <option value="chile">Chile</option>
                    <option value="brasil">Brasil</option>
                    <option value="uruguay">Uruguay</option>
                </select>
              </div>
              <div class="form-group col-md-2">
                <input type="text" class="form-control" id="inputZip" placeholder="CP">
              </div>
            </div>
            <div class="form-group">
                <label for="inputMessage">Escriba su mensaje:</label>
                <textarea class="form-control text-area" id="inputMessage" rows="3"></textarea>
            </div>
            <div class="form-group">
                <label for="inputImage">Cargue su imagen</label>
                <input type="file" class="form-control-file" id="inputImage">
            </div>
            <div class="form-group">
              <div class="form-check">
                <label class="form-check-label">
                  <input class="form-check-input" type="checkbox" id="inputAccept"> Acepto compartir esta información.
                </label>
              </div>
            </div>
            <button type="submit" class="btn btn-primary">Enviar</button>
        </form>           
    </section>

    <script src="../js/scripts.js"></script>    
</body>
</html>